» Ubuntu » Paquets » raring (13.04) » interpreters » polyml
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Paquet source : polyml  ]

Paquet : polyml (5.2.1-1.1) [universe]

Liens pour polyml

Screenshot

Ressources Ubuntu :

Télécharger le paquet source polyml :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

interpreter and interactive compiler for the Standard ML programming language

Autres paquets associés à polyml

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: libc6 (>= 2.0) [i386]
    Embedded GNU C Library: Shared libraries
    un paquet virtuel est également fourni par libc6-udeb
    dep: libc6 (>= 2.2.5) [amd64]
  • dep: libpolyml1 (>= 5.2)
    runtime files for Poly/ML, a compiler for the Standard ML

Télécharger polyml

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 1 295,0 ko6 529,0 ko [liste des fichiers]
i386 1 153,8 ko3 678,0 ko [liste des fichiers]